<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
DeleteRow Method (IEdmSWBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBom Interface : DeleteRow Method (IEdmSWBom)

Visual Basic
C#
C++/CLI

lNr
  0-based index of row to delete

Deletes the specified row from this BOM.

# Syntax

Visual Basic |
--- | ---

    Sub DeleteRow( _
       ByVal lNr As System.Integer _
    )

C# |
--- | ---

    void DeleteRow(
       System.int lNr
    )

C++/CLI |
--- | ---

    void DeleteRow(
    &   System.int lNr
    )

#### Parameters

lNr
  0-based index of row to delete

# See Also

####

IEdmSWBom Interface
IEdmSWBom Members